uuid: 67d57b26-d475-41f6-b138-9d8342fc8c36
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools
    - ctools_block
    - panels
id: node_view-panels_variant-4
label: Ressource
variant: panels_variant
variant_settings:
  blocks:
    c5728ef1-a3b0-4c8d-aff1-f22b584a99ff:
      id: 'entity_field:node:title'
      label: Titre
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: string
        settings:
          link_to_entity: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -1
      uuid: c5728ef1-a3b0-4c8d-aff1-f22b584a99ff
      context_mapping:
        entity: node
    d3519537-a175-44c7-8bba-a14c715a1a5e:
      id: 'entity_field:node:field_type_de_ressource'
      label: 'Type de ressource'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -2
      uuid: d3519537-a175-44c7-8bba-a14c715a1a5e
      context_mapping:
        entity: node
    7508e6b3-730d-40c5-84f4-8665b4e39d0f:
      id: 'entity_field:node:field_edition'
      label: Édition
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 0
      uuid: 7508e6b3-730d-40c5-84f4-8665b4e39d0f
      context_mapping:
        entity: node
    0e660db9-bb86-4058-9d8a-cdd64393aa34:
      id: 'entity_field:node:field_auteur_s_'
      label: Auteur(s)
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 1
      uuid: 0e660db9-bb86-4058-9d8a-cdd64393aa34
      context_mapping:
        entity: node
    891789f4-9732-4cc1-9b84-c927f9553bac:
      id: 'entity_field:node:field_date_de_parution'
      label: 'Date de parution'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: datetime_default
        settings:
          timezone_override: ''
          format_type: short_text
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 2
      uuid: 891789f4-9732-4cc1-9b84-c927f9553bac
      context_mapping:
        entity: node
    ada24eb5-2b68-4b98-b2b0-313bab327190:
      id: 'entity_field:node:field_mots_clefs'
      label: 'Mots clefs'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 3
      uuid: ada24eb5-2b68-4b98-b2b0-313bab327190
      context_mapping:
        entity: node
    265bfb0a-b0e0-4954-bae5-3a5b0e5b4a9f:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: textes_toc
        third_party_settings: {  }
        weight: 0
      region: first
      weight: -10
      uuid: 265bfb0a-b0e0-4954-bae5-3a5b0e5b4a9f
      context_mapping:
        entity: node
    05c34411-9db4-4605-b971-ad5bddb1ec35:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: second
      weight: -3
      uuid: 05c34411-9db4-4605-b971-ad5bddb1ec35
      context_mapping:
        entity: node
    2d331d00-42a0-44b6-9728-12679f5b482a:
      id: 'entity_field:node:field_fichiers'
      label: Fichiers
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: file_default
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: 2d331d00-42a0-44b6-9728-12679f5b482a
      context_mapping:
        entity: node
    1f1f13fc-d715-4e62-af6f-ee3de1da8a20:
      id: 'entity_field:node:field_liens'
      label: Liens
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: link
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: 1f1f13fc-d715-4e62-af6f-ee3de1da8a20
      context_mapping:
        entity: node
    d342aa8d-f975-4986-8296-7fe5687b0e91:
      id: 'entity_field:node:field_ress'
      label: 'Ressources liées'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: above
        type: entity_reference_entity_view
        settings:
          view_mode: teaser
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: d342aa8d-f975-4986-8296-7fe5687b0e91
      context_mapping:
        entity: node
  id: panels_variant
  uuid: ed4e5210-3ebe-4ce6-bd04-fcfcfaed473b
  label: null
  weight: 0
  layout: layout_threecol_25_50_25
  layout_settings: {  }
  page_title: ''
  storage_type: page_manager
  storage_id: node_view-panels_variant-4
  builder: standard
page: node_view
weight: 0
selection_criteria:
  -
    id: 'entity_bundle:node'
    bundles:
      ressource: ressource
    negate: false
    context_mapping:
      node: node
selection_logic: and
static_context: {  }
